<?php

namespace Drupal\user_account_modal\Event;

/**
 * Defines events for the user_account_modal module.
 */
final class UserAccountModalEvents {

  /**
   * Name of the event fired when getting array of supported pages.
   *
   * Fired after the core list of pages is defined.
   *
   * @Event
   *
   * @see \Drupal\user_account_modal\Event\PagesEvent
   */
  const PAGES = 'user_account_modal.pages';

}
